.mainmenu-desktop .block-links {
    flex-flow: row wrap;
    max-height: 48px;
    gap: 0 1.5rem;
    padding-left: 28px;
}

.mainmenu-desktop .block-links > * {
    white-space: nowrap;
}
#ticket-search-form {
    color: #333;
}
#returnDateWrap {
    display: block !important;
}
#returnDateWrap.hidden {
    display: none !important;
}
#license_confirm + label {
    width: auto !important;
}
#orderFilterForm {
    position: sticky;
    top: 90px;
    bottom: 20px;
}
#orderFilterForm *::placeholder {
    color: #ccc !important;
}
@media (max-width: 767px) {
    #orderFilterForm {
        position: static;
    }
    body {
        animation: none;
    }
}
@media (max-width: 1000px) {
    .table-wmin-1000 tr,
    .table-wmin-1000 {
        display: block !important;
    }
    .table-wmin-1000 tr {
        border-top: 1px solid #999;
    }
    .table-wmin-1000 thead,
    .table-wmin-1000 th {
        display: none;
    }
    .table-wmin-1000 td {
        display: block !important;
    }
    .table-wmin-1000 td[data-head]:before {
        content: attr(data-head)': ';
        color: #999;
    }
}
